---
Archive: CPAN
Bug-Database: https://github.com/dams/Dancer-Plugin-FlashMessage/issues
Bug-Submit: https://github.com/dams/Dancer-Plugin-FlashMessage/issues/new
Repository: https://github.com/dams/Dancer-Plugin-FlashMessage.git
Repository-Browse: https://github.com/dams/Dancer-Plugin-FlashMessage
